Subject: Re: no charging port
From: Rosette Modiri <[email-masked]>
To: Yarngam Makan <[email-masked]>
Date: Wed, 11 Dec 2019 17:26:05 -0700 (MST)

flagged 

From: "Yarngam Makan" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 12 December, 2019 05:12:26 
Subject: Re: no charging port 

thIS IS WHAT CUSTOMER REPLIED WHEN ASK FOR PICTURE OF THE DAMAGE BOX 

CASE1397783 
Order help C2507519 Christy Curry 
Hello, I spoke to a customer service rep this am. Below are two pictures I found online (not of the bike I received) that show the access panel and charging cord storage that is for some reason missing on my bike. Could you please have a manager call me as soon as possible at 760-447-1168. Really trying to get this sorted out quickly as this is a Christmas present for my child and I currently cannot charge, missing foot rests, etc. 

From: "Rosette Modiri" <[email-masked]> 
To: "Yarngam Makan" <[email-masked]> 
Sent: Saturday, December 7, 2019 7:19:03 AM 
Subject: Re: no charging port 

Please UPS damage claim needs to be raised here, but we need the picture of the box to check if it got damage as well. 

From: "Yarngam Makan" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, 7 December, 2019 06:58:11 
Subject: no charging port 

CASE1397783 
Order help C2507519 Christy Curry 

=== picture attach 

The bike was the only thing in the box and can’t seem to access charging cable, foot rests, etc. The box in the middle of the unit does not look like the box in the picture shown in the user manual. Both sides of the box is a flat surface and don’t have an access panel to open the box. Also the rubber cap I. The kickstand was broken when it arrived.